/*-------------------------------------------------*/
/*           Responsive part                       */
/*-------------------------------------------------*/

/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {

	/* width: 540px; */
	#telo {
		_background: silver;
	}

	#telo-obsah-vrch-in,
	#telo-obsah-spodok-in,
	.pata-obsah {
		max-width: 540px;
		min-width: 540px;
	}

	#horne-menu-nav {
		background-color: rgba(0, 0, 0, 0.5);
		margin-top: 1rem;
	}

	/* Pata */
	#system-menu-home SPAN:after,
	#system-menu-login SPAN:after,
	#system-menu-mapa SPAN:after {
		content: '';
	}

	/* Pata */
	/* vseobecna stranka */
	#content {
		max-width: 510px;
	}

	#content IMG {
		max-width: 510px;
		height: auto;
	}

	/* vseobecna stranka */

	/* Galeria */
	.galeria-counter {
		font-size: 0.80em;
	}

	.galeria-counter A.prev,
	.galeria-counter A.next {
		width: 175px;
	}

	/* Galeria */

	/* Strankova navigacia */
	.str-navigacia .description {
		float: none;
	}

	/* Strankova navigacia */
	/* Suvisiace polozky / zoznam clankov */
	.zoznam-clankov-separator {
		display: none;
	}

	#zoznam-clankov:after {
		content: "";
		display: block;
		clear: both;
	}

	.zoznam-clankov-polozka {
		width: 100%;
		height: 80px;
		margin-right: 0;
		float: none;
	}

	.zoznam-clankov-polozka:after {
		height: 82px;
	}

	.zoznam-clankov-polozka A.viac {
		height: 80px;
	}

	/* Suvisiace polozky / zoznam clankov */
	/* Kontaktny formular */
	#formular-kontakt .riadok:nth-last-of-type(2) {
		float: none;
	}

	#formular-kontakt .riadok:nth-last-of-type(1) {
		float: right;
	}

	#formular-kontakt LABEL {
		width: 100%;
		float: none;
	}

	#formular-kontakt INPUT[type=text],
	#formular-kontakt TEXTAREA {
		width: 510px;
	}

	#formular-kontakt INPUT[type=text]#frm_kontrola {
		width: 510px;
	}

	/* Kontaktny formular */

	/*
		Ilustrovany postup prijimania ziadatelov
		Ilustrovany postup prijimania ziadatelov
		Ilustrovany postup prijimania ziadatelov
	*/

	.ilustrovany-postup .zaujemca,
	.ilustrovany-postup .urad,
	.ilustrovany-postup .zariadenie {
		width: calc((100% - 50px) / 2);
	}

	.ilustrovany-postup .zariadenie {
		width: 100%;
		padding-right: calc((100% - ((100% - 50px) / 2)) / 2);
		padding-left: calc((100% - ((100% - 50px) / 2)) / 2);
	}

	.ilustrovany-postup .sipka2 {
		background-image: url(ico-sipka-dolu.svg);
		background-size: auto 50px;
		background-position: center center;
		width: 100%;
		min-height: 70px;
	}

	/*
		Ilustrovany postup prijimania ziadatelov
		Ilustrovany postup prijimania ziadatelov
		Ilustrovany postup prijimania ziadatelov
	*/

}